/*
.csc-textpic-responsive .csc-textpic-imagewrap,
.csc-textpic-responsive .csc-textpic-center-outer,
.csc-textpic-responsive .csc-textpic-center-inner,
.csc-textpic-responsive img {
	width: 100%;
}

*/
.csc-textpic-responsive img {
	width: 100%;
}
#content .image2col {
     float: left;
     width: 100%;
     
}
#content .image2col div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
    margin-bottom: 0px !important;
}
#content .image2col img {
	width: 100%;
}
#content .image2col .csc-textpic {
     margin: 0px;
}
#content .image2col .csc-default {
     padding: 0px ! important;
}
#content .image2col div.csc-textpic-imagewrap{
	margin-top: 15px;
}
#content .image2col div.csc-textpic div.csc-textpic-imagerow {
     float: left;
     width: calc(50% - 6px);
     margin-left: 3px;
     margin-right: 3px;
}
#content .image2col div.csc-textpic-imagecolumn {
     margin: 0px ! important;
     margin-bottom: 6px !important;
}
#content .image2col div.csc-textpic div.csc-textpic-image {
     margin: 0px ! important;
    
}
#content .image2col div.csc-textpic div.csc-textpic-imagerow img {
     width: 100%;
}

/* 4col */
#content .image4col {
     float: left;
     width: 100%;
     
}
#content .image4col div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
    margin-bottom: 0px !important;
}
#content .image4col img {
	width: 100%;
}
#content .image4col .csc-textpic {
     margin: 0px;
}
#content .image4col .csc-default {
     padding: 0px ! important;
}
#content .image4col div.csc-textpic-imagewrap{
	margin-top: 15px;
}
#content .image4col div.csc-textpic div.csc-textpic-imagerow {
     float: left;
     width: calc(25% - 6px);
     margin-left: 3px;
     margin-right: 3px;
}
#content .image4col div.csc-textpic-imagecolumn {
     margin: 0px ! important;
     margin-bottom: 6px !important;
}
#content .image4col div.csc-textpic div.csc-textpic-image {
     margin: 0px ! important;
    
}
#content .image4col div.csc-textpic div.csc-textpic-imagerow img {
     width: 100%;
}
/* 4col Startreff */
#page-22 #content .image4col {
     float: left;
     width: 100%;
     
}
#page-22 #content .image4col div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
    margin-bottom: 0px !important;
}
#page-22 #content .image4col img {
	width: 100%;
}
#page-22 #content .image4col .csc-textpic {
     margin: 0px;
}
#page-22 #content .image4col .csc-default {
     padding: 0px ! important;
}
#page-22 #content .image4col div.csc-textpic-imagewrap{
	margin-top: 15px;
}
#page-22 #content .image4col div.csc-textpic div.csc-textpic-imagerow {
     float: left;
     width: calc(12.5% - 6px);
     margin-left: 3px;
     margin-right: 3px;
}
#page-22 #content .image4col div.csc-textpic-imagecolumn {
     margin: 0px ! important;
     margin-bottom: 6px !important;
}
#page-22 #content .image4col div.csc-textpic div.csc-textpic-image {
     margin: 0px ! important;
    
}
#page-22 #content .image4col div.csc-textpic div.csc-textpic-imagerow img {
     width: 100%;
}

/*********************************** 780 *********************************** */
@media screen and (max-width: 780px) {
  #content .csc-textpic .csc-textpic-text{
       float: left;
       width: 100%;
  }
   #content .csc-textpic .csc-textpic-imagewrap{
       float: left;
       width: 100%;
  }
   #content .csc-textpic .csc-textpic-imagewrap .csc-textpic-image{
       float: left;
       width: 100%;
  }
  #content .csc-textpic .csc-textpic-imagewrap .csc-textpic-image img{
       float: left;
       width: 100%;
  }
}

/*********************************** 680 *********************************** */
@media screen and (max-width: 680px) {
  #content .image4col div.csc-textpic div.csc-textpic-imagerow {
       float: left;
       width: calc(50% - 6px);
  }
  #page-22 #content .image4col div.csc-textpic div.csc-textpic-imagerow {
     float: left;
     width: calc(25% - 6px);
     margin-left: 3px;
     margin-right: 3px;
}
}
/*********************************** 480 *********************************** */
@media screen and (max-width: 480px) {
 #content .image2col div.csc-textpic div.csc-textpic-imagerow, #content .image4col div.csc-textpic div.csc-textpic-imagerow {
    width: calc(100% - 0px);
    margin-left: 0px;
     margin-right: 0px;
  }
  #page-22 #content .image4col div.csc-textpic div.csc-textpic-imagerow {
     float: left;
     width: calc(50% - 6px);
     margin-left: 3px;
     margin-right: 3px;
}
}